logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2019-9817

Description

Images from a different domain can be read using a canvas object in some circumstances. This could be used to steal image data from a different site in violation of same-origin policy. This vulnerability affects Thunderbird < 60.7, Firefox < 67, and Firefox ESR < 60.7.


Affected Package


OS OS Version Package Name Package Version
Alpine edge-community firefox-esr 60.7.0-r0
Alpine 3.10-community firefox-esr 60.7.0-r0
Alpine 3.11-community firefox-esr 60.7.0-r0
Alpine 3.12-community firefox-esr 60.7.0-r0
Alpine 3.13-community firefox-esr 60.7.0-r0
Alpine 3.14-community firefox-esr 60.7.0-r0
Alpine 3.15-community firefox-esr 60.7.0-r0
Alpine 3.16-community firefox-esr 60.7.0-r0
Alpine 3.17-community firefox-esr 60.7.0-r0
Alpine 3.18-community firefox-esr 60.7.0-r0
Alpine 3.19-community firefox-esr 60.7.0-r0
Alpine 3.9-community firefox-esr 60.7.0-r0

Related